[Language]
Language=Deutsch
FileNotFound=Keine Konfigurationsdatei gefunden
ErrorInFile=Fehler in der Datei
ErrorHeader=Fehler
ModsNotFound=Keine *.mod Dateien gefunden... verlasse...
WrongProtection=Typ des Kopierschutzes ist falsch angegeben
InBase=In Datenbank
Drivers=Treiber
Driver=Treiber
Drivers2=Treiber
FromThemUnPatched=Davon ungepatcht
FromThemPatched=Davon gepatcht
Result=Bericht
Warning=Hmm...
ChangingSuccessFull=Veränderenungen erfolgreich ausgeführt!!!
EXEFileNameNotFound=Die Datei nicht gefunden, den Pfad ueberprüfen ;)
AreYouSureThisEXE=Bist du dir sicher, dass es eine Exe Datei ist?
AllDone=Alles erfolgreich beendet ;)
WindowsDontCompatable=Die aktuelle Windows Version ist inkompatibel
NeedNTType=Windows 2k/XP/2003 wird benötigt
WrongParams=Parameters falsch eingegeben!!!
RunWithKeyHelp=Starte mit dem Parameter "/Help", um die Hilfe anzuzeigen
NotTypeProtection=Kein Typ des Kopierschutzes angegeben
PatchAndUnpatchTogether=Bist du vom Sinnen? Lese die Anleitung!
YouType=Du hast eingegeben
CountParams=Anzahl der Parameter
NotUnderStandParam=Parameter nicht erkannt
NotUnderStandParams=Parameters nicht erkannt
Protections=Kopierschütze
HelpHeader=Hilfe